{
    "info": {
        "_postman_id": "f4a8cbc0-8b9a-47db-b0a8-7d7498a64c12",
        "name": "RevUp Public Data API",
        "description": "Colección completa generada desde el registro canónico de la API pública RevUp.",
        "schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
    },
    "auth": {
        "type": "bearer",
        "bearer": [
            {
                "key": "token",
                "value": "{{apiKey}}",
                "type": "string"
            }
        ]
    },
    "event": [
        {
            "listen": "prerequest",
            "script": {
                "type": "text/javascript",
                "exec": [
                    "pm.request.headers.upsert({ key: 'X-Correlation-ID', value: pm.variables.replaceIn('{{$guid}}') });"
                ]
            }
        }
    ],
    "variable": [
        {
            "key": "baseUrl",
            "value": "https://revup.cl/{{tenantSlug}}/api/public/v1",
            "type": "string"
        },
        {
            "key": "tenantSlug",
            "value": "your-tenant-slug",
            "type": "string"
        },
        {
            "key": "apiKey",
            "value": "",
            "type": "secret"
        },
        {
            "key": "exportId",
            "value": "",
            "type": "string"
        },
        {
            "key": "id",
            "value": "1",
            "type": "string"
        },
        {
            "key": "clientId",
            "value": "1",
            "type": "string"
        },
        {
            "key": "type",
            "value": "products",
            "type": "string"
        },
        {
            "key": "invalidLimit",
            "value": "invalid",
            "type": "string"
        },
        {
            "key": "activity_type",
            "value": "",
            "type": "string"
        },
        {
            "key": "actor_user_id",
            "value": "",
            "type": "string"
        },
        {
            "key": "billing_period",
            "value": "",
            "type": "string"
        },
        {
            "key": "category",
            "value": "",
            "type": "string"
        },
        {
            "key": "change_type",
            "value": "",
            "type": "string"
        },
        {
            "key": "client_id",
            "value": "",
            "type": "string"
        },
        {
            "key": "correlation_id",
            "value": "",
            "type": "string"
        },
        {
            "key": "created_from",
            "value": "",
            "type": "string"
        },
        {
            "key": "created_to",
            "value": "",
            "type": "string"
        },
        {
            "key": "currency",
            "value": "",
            "type": "string"
        },
        {
            "key": "cursor",
            "value": "",
            "type": "string"
        },
        {
            "key": "finding_type",
            "value": "",
            "type": "string"
        },
        {
            "key": "health_status",
            "value": "",
            "type": "string"
        },
        {
            "key": "limit",
            "value": "50",
            "type": "string"
        },
        {
            "key": "owner_user_id",
            "value": "",
            "type": "string"
        },
        {
            "key": "period",
            "value": "",
            "type": "string"
        },
        {
            "key": "product_type",
            "value": "",
            "type": "string"
        },
        {
            "key": "provider",
            "value": "",
            "type": "string"
        },
        {
            "key": "resource_id",
            "value": "",
            "type": "string"
        },
        {
            "key": "resource_type",
            "value": "",
            "type": "string"
        },
        {
            "key": "risk_level",
            "value": "",
            "type": "string"
        },
        {
            "key": "role_code",
            "value": "",
            "type": "string"
        },
        {
            "key": "source",
            "value": "",
            "type": "string"
        },
        {
            "key": "status",
            "value": "",
            "type": "string"
        },
        {
            "key": "team_code",
            "value": "",
            "type": "string"
        },
        {
            "key": "updated_from",
            "value": "",
            "type": "string"
        },
        {
            "key": "updated_to",
            "value": "",
            "type": "string"
        }
    ],
    "item": [
        {
            "name": "01 · Estado",
            "item": [
                {
                    "id": "fc554019-4200-4fdc-b09b-5ea226d87265",
                    "name": "estado de la API",
                    "x-revup-operation-id": "getHealth",
                    "x-revup-lifecycle": "active",
                    "request": {
                        "method": "GET",
                        "header": [
                            {
                                "key": "Accept",
                                "value": "application/json"
                            }
                        ],
                        "url": {
                            "raw": "{{baseUrl}}/health",
                            "host": [
                                "{{baseUrl}}"
                            ],
                            "path": [
                                "health"
                            ]
                        },
                        "description": "operationId: getHealth\nScope requerido: health:read\nEstado: active\nFuentes: public_api_runtime\nDevuelve estado de la API dentro del tenant autorizado."
                    },
                    "event": [
                        {
                            "listen": "test",
                            "script": {
                                "type": "text/javascript",
                                "exec": [
                                    "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                    "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                    "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                    "const body = pm.response.json();",
                                    "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                ]
                            }
                        }
                    ]
                }
            ]
        },
        {
            "name": "02 · Recursos",
            "item": [
                {
                    "name": "clientes · clients:read",
                    "item": [
                        {
                            "id": "085c651c-c9d2-477d-a8f7-7b101d63b221",
                            "name": "clientes",
                            "x-revup-operation-id": "listClients",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/clients?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "clients"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listClients\nScope requerido: clients:read\nEstado: active\nFuentes: clients\nDevuelve clientes dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "d1ebb43c-65d0-45f5-a97b-5c73a5ed95ab",
                            "name": "un cliente",
                            "x-revup-operation-id": "getClient",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/clients/{{id}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "clients",
                                        "{{id}}"
                                    ]
                                },
                                "description": "operationId: getClient\nScope requerido: clients:read\nEstado: active\nFuentes: clients\nDevuelve un cliente dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "d095538f-5b00-4696-9c3e-aaee86169c68",
                            "name": "la línea de tiempo del cliente",
                            "x-revup-operation-id": "getClientTimeline",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/clients/{{id}}/timeline",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "clients",
                                        "{{id}}",
                                        "timeline"
                                    ]
                                },
                                "description": "operationId: getClientTimeline\nScope requerido: clients:read\nEstado: active\nFuentes: clients\nDevuelve la línea de tiempo del cliente dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "contactos · contacts:read",
                    "item": [
                        {
                            "id": "aa2ddd7d-5ef9-4218-b0af-b432e8b2aca6",
                            "name": "contactos",
                            "x-revup-operation-id": "listContacts",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/contacts?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "contacts"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "client_id",
                                            "value": "{{client_id}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listContacts\nScope requerido: contacts:read\nEstado: active\nFuentes: contacts, clients\nDevuelve contactos dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "af1e4ef0-a65b-4d81-882b-e3af8fb9900c",
                            "name": "un contacto",
                            "x-revup-operation-id": "getContact",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/contacts/{{id}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "contacts",
                                        "{{id}}"
                                    ]
                                },
                                "description": "operationId: getContact\nScope requerido: contacts:read\nEstado: active\nFuentes: contacts, clients\nDevuelve un contacto dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "productos y catálogos · products:read",
                    "item": [
                        {
                            "id": "cb6252fa-0d0f-40ac-9f7b-cc38203893e0",
                            "name": "productos",
                            "x-revup-operation-id": "listProducts",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/products?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "products"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "currency",
                                            "value": "{{currency}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "billing_period",
                                            "value": "{{billing_period}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "product_type",
                                            "value": "{{product_type}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listProducts\nScope requerido: products:read\nEstado: active\nFuentes: product_catalog\nDevuelve productos dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "368710e1-2e57-48c3-b656-6a192ecb166a",
                            "name": "un producto",
                            "x-revup-operation-id": "getProduct",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/products/{{id}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "products",
                                        "{{id}}"
                                    ]
                                },
                                "description": "operationId: getProduct\nScope requerido: products:read\nEstado: active\nFuentes: product_catalog\nDevuelve un producto dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "65a3e7a8-335f-45be-93c7-c406fce9c7eb",
                            "name": "un catálogo",
                            "x-revup-operation-id": "getCatalog",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/catalogs/{{type}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "catalogs",
                                        "{{type}}"
                                    ]
                                },
                                "description": "operationId: getCatalog\nScope requerido: products:read\nEstado: active\nFuentes: product_catalog\nDevuelve un catálogo dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "oportunidades · opportunities:read",
                    "item": [
                        {
                            "id": "091f5120-9f76-481d-853c-5aafb76fb7b9",
                            "name": "oportunidades",
                            "x-revup-operation-id": "listOpportunities",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/opportunities?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "opportunities"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "client_id",
                                            "value": "{{client_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "currency",
                                            "value": "{{currency}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listOpportunities\nScope requerido: opportunities:read\nEstado: active\nFuentes: opportunity_kanban_items, role_funnels, funnel_stages, OpportunityMetricsService\nDevuelve oportunidades dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "a2d7f4ec-f788-4c45-930a-509c71c1bd50",
                            "name": "una oportunidad",
                            "x-revup-operation-id": "getOpportunity",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/opportunities/{{id}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "opportunities",
                                        "{{id}}"
                                    ]
                                },
                                "description": "operationId: getOpportunity\nScope requerido: opportunities:read\nEstado: active\nFuentes: opportunity_kanban_items, role_funnels, funnel_stages, OpportunityMetricsService\nDevuelve una oportunidad dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "actividades · activities:read",
                    "item": [
                        {
                            "id": "2a23fa0a-87be-4a41-80bc-ff67a452547f",
                            "name": "actividades",
                            "x-revup-operation-id": "listActivities",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/activities?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "activities"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "client_id",
                                            "value": "{{client_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "activity_type",
                                            "value": "{{activity_type}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listActivities\nScope requerido: activities:read\nEstado: active\nFuentes: activity_reporting_index\nDevuelve actividades dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "c39f47e7-ba64-47ae-8bee-687791786b54",
                            "name": "una actividad",
                            "x-revup-operation-id": "getActivity",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/activities/{{id}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "activities",
                                        "{{id}}"
                                    ]
                                },
                                "description": "operationId: getActivity\nScope requerido: activities:read\nEstado: active\nFuentes: activity_reporting_index\nDevuelve una actividad dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "compromisos · commitments:read",
                    "item": [
                        {
                            "id": "fd831405-e54a-4af7-8e32-1f8fbcd5a18d",
                            "name": "compromisos",
                            "x-revup-operation-id": "listCommitments",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/commitments?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "commitments"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "client_id",
                                            "value": "{{client_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listCommitments\nScope requerido: commitments:read\nEstado: active\nFuentes: customer_commitments\nDevuelve compromisos dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "instantáneas del pipeline · pipeline:read",
                    "item": [
                        {
                            "id": "2bb125c2-2fe4-4060-b75f-51e0d660068e",
                            "name": "instantáneas del pipeline",
                            "x-revup-operation-id": "listPipelineSnapshots",
                            "x-revup-lifecycle": "deprecated",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/pipeline/snapshots?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "pipeline",
                                        "snapshots"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "currency",
                                            "value": "{{currency}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "period",
                                            "value": "{{period}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listPipelineSnapshots\nScope requerido: pipeline:read\nEstado: deprecated\nFuentes: opportunity_kanban_items, OpportunityMetricsService\nDevuelve instantáneas del pipeline dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "pronóstico · forecast:read",
                    "item": [
                        {
                            "id": "5251916d-951d-420c-a415-7a3c589e6ea3",
                            "name": "pronóstico comercial",
                            "x-revup-operation-id": "listForecast",
                            "x-revup-lifecycle": "deprecated",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/forecast?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "forecast"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "currency",
                                            "value": "{{currency}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "period",
                                            "value": "{{period}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listForecast\nScope requerido: forecast:read\nEstado: deprecated\nFuentes: forecast_daily_snapshots, opportunity_kanban_items, OpportunityMetricsService\nDevuelve pronóstico comercial dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "indicadores KPI · kpis:read",
                    "item": [
                        {
                            "id": "5957c1a7-5293-41b3-bd97-256af26e2bd1",
                            "name": "indicadores KPI",
                            "x-revup-operation-id": "listKpis",
                            "x-revup-lifecycle": "deprecated",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/kpis?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "kpis"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "period",
                                            "value": "{{period}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listKpis\nScope requerido: kpis:read\nEstado: deprecated\nFuentes: kpi_metric_catalog, OpportunityMetricsService, KpiTargetResolver\nDevuelve indicadores KPI dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "metas · goals:read",
                    "item": [
                        {
                            "id": "4b4b893c-da5d-4ea4-ac20-fe219929e3db",
                            "name": "metas",
                            "x-revup-operation-id": "listGoals",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/goals?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "goals"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "period",
                                            "value": "{{period}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listGoals\nScope requerido: goals:read\nEstado: active\nFuentes: kpi_targets_advanced, KpiTargetResolver\nDevuelve metas dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "usuarios · users:read",
                    "item": [
                        {
                            "id": "652158a2-fe27-4bb7-8c7a-0958396ecc65",
                            "name": "usuarios autorizados",
                            "x-revup-operation-id": "listUsers",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/users?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "users"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "role_code",
                                            "value": "{{role_code}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "team_code",
                                            "value": "{{team_code}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listUsers\nScope requerido: users:read\nEstado: active\nFuentes: app_users, app_roles\nDevuelve usuarios autorizados dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "customer success · customer_success:read",
                    "item": [
                        {
                            "id": "603cb809-281f-4ada-8ba6-49075fe585b9",
                            "name": "resúmenes de customer success",
                            "x-revup-operation-id": "listCustomerSuccess",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/customer-success?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "customer-success"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "client_id",
                                            "value": "{{client_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "owner_user_id",
                                            "value": "{{owner_user_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "health_status",
                                            "value": "{{health_status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "risk_level",
                                            "value": "{{risk_level}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listCustomerSuccess\nScope requerido: customer_success:read\nEstado: active\nFuentes: customer_success_plans, clients\nDevuelve resúmenes de customer success dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        },
                        {
                            "id": "1e36bbd2-35da-498f-b652-f2eb1bd48d49",
                            "name": "el resumen de customer success del cliente",
                            "x-revup-operation-id": "getCustomerSuccess",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/customer-success/{{clientId}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "customer-success",
                                        "{{clientId}}"
                                    ]
                                },
                                "description": "operationId: getCustomerSuccess\nScope requerido: customer_success:read\nEstado: active\nFuentes: customer_success_plans, clients\nDevuelve el resumen de customer success del cliente dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "feedback · feedback:read",
                    "item": [
                        {
                            "id": "4a994c19-a097-4890-87a2-efec6abde9cd",
                            "name": "feedback",
                            "x-revup-operation-id": "listFeedback",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/feedback?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "feedback"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "created_to",
                                            "value": "{{created_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_from",
                                            "value": "{{updated_from}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "updated_to",
                                            "value": "{{updated_to}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "status",
                                            "value": "{{status}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "client_id",
                                            "value": "{{client_id}}",
                                            "disabled": true
                                        },
                                        {
                                            "key": "category",
                                            "value": "{{category}}",
                                            "disabled": true
                                        }
                                    ]
                                },
                                "description": "operationId: listFeedback\nScope requerido: feedback:read\nEstado: active\nFuentes: customer_feedback_items\nDevuelve feedback dentro del tenant autorizado."
                            },
                            "event": [
                                {
                                    "listen": "test",
                                    "script": {
                                        "type": "text/javascript",
                                        "exec": [
                                            "pm.test('HTTP 200', () => pm.response.to.have.status(200));",
                                            "pm.test('Content-Type JSON', () => pm.expect(pm.response.headers.get('Content-Type')).to.include('application/json'));",
                                            "pm.test('X-Correlation-ID presente', () => pm.expect(pm.response.headers.get('X-Correlation-ID')).to.be.a('string').and.not.empty);",
                                            "const body = pm.response.json();",
                                            "pm.test('Envelope RevUp válido', () => pm.expect(body.ok).to.eql(true));",
                                            "pm.collectionVariables.set(\"cursor\", body.data.page.next_cursor || \"\");"
                                        ]
                                    }
                                }
                            ]
                        }
                    ]
                },
                {
                    "name": "eventos de auditoría · audit:read",
                    "item": [
                        {
                            "id": "715fedaf-fba9-41dd-96e5-1490ae4a6f83",
                            "name": "eventos de auditoría sanitizados",
                            "x-revup-operation-id": "listAuditEvents",
                            "x-revup-lifecycle": "active",
                            "request": {
                                "method": "GET",
                                "header": [
                                    {
                                        "key": "Accept",
                                        "value": "application/json"
                                    }
                                ],
                                "url": {
                                    "raw": "{{baseUrl}}/audit-events?limit={{limit}}&cursor={{cursor}}",
                                    "host": [
                                        "{{baseUrl}}"
                                    ],
                                    "path": [
                                        "audit-events"
                                    ],
                                    "query": [
                                        {
                                            "key": "limit",
                                            "value": "{{limit}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "cursor",
                                            "value": "{{cursor}}",
                                            "disabled": false
                                        },
                                        {
                                            "key": "created_from",
                                            "value": "{{created_from}}",
                                            "disabled": true
                                        },
[...]
